{
  "row_id": 827,
  "query": "TRENDS Clothing Shop SIDHI",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x398597dc4b55c5c9:0xd92f6d63b8123ad6",
      "address": "JAGSHEEL COMPLEX, NH75E, opp. CIVIL HOSPITAL, Madhya Pradesh 486661",
      "rating": 3.9,
      "reviews_count": 12,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-jagsheel-complex-sidhi",
      "phone": "07822299101",
      "thumbnail": null,
      "latitude": 24.412425199999998,
      "longitude": 81.88057529999999,
      "link": "https://www.google.com/maps/place/TRENDS/@24.4124462,81.8807285,12z/data=!4m6!3m5!1s0x398597dc4b55c5c9:0xd92f6d63b8123ad6!8m2!3d24.4124252!4d81.8805753!16s%2Fg%2F11t256mqb2?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}